/*############## Editorial Page ################*/

.template-pages-editorial-editorialPage .grid_6
{
  width: 600px;
  float: none;
  clear: both;
}
.template-pages-editorial-editorialPage .simple_disp-img
{
  position: relative;
}
.template-pages-editorial-editorialPage .grid_6 .editorial_section_top,
.template-pages-editorial-editorialPage .grid_6 .simple_disp-img
{
  width: 600px;
  text-align:center;
  margin: 0 auto;
}
.template-pages-editorial-editorialPage .grid_6 .editorial_section_top
{
  margin-top: 60px;
}
.template-pages-editorial-editorialPage .grid_6 .editorial_section_top .img_section
{
  position: relative;
}
.template-pages-editorial-editorialPage .grid_6 .editorial_section_top .img_section .video
{
  position:absolute;
  left: 270px;
  bottom: -30px;
  width: 60px;
  height:60px;
}
.template-pages-editorial-editorialPage .grid_6 .editorial_section_top .img_section .video img
{
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.template-pages-editorial-editorialPage #cboxLoadedContent{
	overflow: hidden !important;
}
.template-pages-editorial-editorialPage .simple_disp-img img
{
  max-width:100%;
}

.template-pages-editorial-editorialPage .grid_6 .editorial_section_top p
{
  font-size: 13px;
  font-family: 'VarelaRound-Regular';
  color: #000;
}
.template-pages-editorial-editorialPage .grid_6 .editorial_section_top .desc
{
  margin-top: 50px;
}
.template-pages-editorial-editorialPage .grid_6 .editorial_section_top h2
{
  font-size: 40px;
  font-family: 'VarelaRound-Regular';
  color: #000;
  margin:10px 0 60px 0;
  font-weight: normal;
}
.template-pages-editorial-editorialPage .list_5
{
  width:1100px;
  text-align:center;
  margin: 60px auto;
}
.template-pages-editorial-editorialPage .list_5 ul
{
  display: table;
}
.template-pages-editorial-editorialPage .list_5 .plist
{
  width:200px !important;
  text-align:center;
  margin: 0 auto;
  padding: 0 10px;
  display: table-cell;
}
.template-pages-editorial-editorialPage .list_5 .plist.plist_type{
	vertical-align: middle;
}
.template-pages-editorial-editorialPage .list_5 .plist img
{
  width: auto;
  max-width: 100%;
  margin-left: 0;
}
.template-pages-editorial-editorialPage .list_5 .plist .desc
{
  vertical-align: bottom;
}
.template-pages-editorial-editorialPage .list_5 .plist h2
{
  font-size: 11px;
  font-family: 'VarelaRound-Regular';
}
.template-pages-editorial-editorialPage .list_5 .plist .price,
.template-pages-editorial-editorialPage .list_5 .plist .title,
.template-pages-editorial-editorialPage .desc .price,
.template-pages-editorial-editorialPage .desc .title
{
  font-size: 16px !important;
  font-family: 'VarelaRound-Regular';
  font-weight: normal;
}
.price{
	font-family: 'VarelaRound-Regular';
}
.plist .price .now{
	font-size: 24px;
}
.plist .price .was{
	font-size: 14px;
	color: #373737;
	margin-top: 4px;
}
.template-pages-editorial-editorialPage .list_5 .plist h1
{
  font-size: 26px;
  font-family: 'VarelaRound-Regular';
  font-weight: normal;
  margin:10px 0 20px 0;
}
.template-pages-editorial-editorialPage .list_5 .plist button.btn-l
{
  background: #000;
  padding:10px 20px;
  color: #fff;
  font-family: 'VarelaRound-Regular';
  font-size: 12px;
  text-transform: uppercase;
  border: none;
  box-shadow: 0 0 0 #000;
}
.template-pages-editorial-editorialPage .section-vertical
{
  margin: 60px auto !important;
}
.template-pages-editorial-editorialPage .banner_vertical_container {
    height: 520px;
    margin: 0 auto 30px auto !important;
    width: 1200px;
}
.template-pages-editorial-editorialPage .section-vertical .banner_list
{
  overflow-y: auto;
  overflow-x: hidden;
  width: 23.33%;
  float: left;
  height: inherit;
}
.template-pages-editorial-editorialPage .section-vertical .banner_selected{
	width: 76.66%;
	float: left;
	height: inherit;
}
.template-pages-editorial-editorialPage .section-vertical .banner_list::-webkit-scrollbar {
  width: 8px;
}

.template-pages-editorial-editorialPage .section-vertical .banner_list::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

.template-pages-editorial-editorialPage .section-vertical .banner_list::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}
.template-pages-editorial-editorialPage .section-vertical .banner_list ul li
{
  padding: 0;
  margin: 0 auto 15px auto;
  text-align: center;
}
.template-pages-editorial-editorialPage .section-vertical .banner_list img
{
  position: relative;
  top: 0;
  left: 0;
  width: auto;
  max-width: 100%;
  text-align: center;
  margin: 0 auto;
}
.template-pages-editorial-editorialPage .product-carousel-section
{
  text-align: center;
  margin-bottom:65px;
}
.template-pages-editorial-editorialPage .product-carousel-section h1
{
  text-align: center;
  font-family: 'VarelaRound-Regular';
  font-size: 20px;
  margin: 0 0 20px 0;
}

.template-pages-editorial-editorialPage .product-carousel-section li img
{
  max-width: 284px;
}
.template-pages-editorial-editorialPage .product-carousel-section .desc p
{
  margin-top:10px;
}
.template-pages-editorial-editorialPage .editorial_bottom_section .section_left
{
  width: 33%;
  float: left;
}
.template-pages-editorial-editorialPage .editorial_bottom_section .section_left img
{
  max-width: 100%;
}
.template-pages-editorial-editorialPage .editorial_bottom_section .section_right
{
  width: 67%;
  float: left;
}
.template-pages-editorial-editorialPage .editorial_bottom_section .section_right .look_desc,
.template-pages-editorial-editorialPage .editorial_bottom_section .section_right ul
{
  padding-left: 20px;
}
.template-pages-editorial-editorialPage .editorial_bottom_section .section_right .look_desc{
	margin-bottom: 30px;
}
.template-pages-editorial-editorialPage .editorial_bottom_section .section_right .look_desc h3
{
  font-family: 'VarelaRound-Regular';
  font-size: 13px;
  margin-bottom: 12px;
}
.template-pages-editorial-editorialPage .editorial_bottom_section .section_right .look_desc h1
{
  font-family: 'VarelaRound-Regular';
  font-size: 26px;
  margin-bottom: 20px;
  font-weight: normal;
}
.template-pages-editorial-editorialPage .editorial_bottom_section .section_right .look_desc p
{
  font-family: 'VarelaRound-Regular';
  font-size: 14px;
  margin-bottom: 25px;
}
.template-pages-editorial-editorialPage .editorial_bottom_section .section_right .look_desc button
{
  background: #fff;
  border: 1px solid #000;
  font-family: 'VarelaRound-Regular';
  font-size: 12px;
  text-transform: uppercase;
  padding: 10px 20px;
  color: #000;
}
.template-pages-editorial-editorialPage .editorial_bottom_section .section_right ul
{
  display: table;
}
.template-pages-editorial-editorialPage .editorial_bottom_section .section_right ul li.plist
{
  width: 200px;
  text-align:center;
  margin: 30px auto 0 auto;
  padding: 0 10px;
  display: table-cell;
}
.template-pages-editorial-editorialPage .editorial_bottom_section .section_right ul li.plist img
{
  width: 100%;
  margin-left: 0;
}
.template-pages-editorial-editorialPage .scroller .title p{
	text-align: center;
    font-family: 'VarelaRound-Regular';
    font-size: 20px;
    margin: 0 0 20px 0;
    word-break: break-word;
}
.template-pages-editorial-editorialPage .scroller .img{
	padding: 20px 20px 10px 20px;
	display: inline-block;
	box-sizing: border-box;
}
.template-pages-editorial-editorialPage .scroller img{
	max-width: 100%;
}
.template-pages-editorial-editorialPage .banner_selected
{
  position:relative;
}

.template-pages-editorial-editorialPage .banner_selected img
{
  width:100%;
  height:100%;
}

.template-pages-editorial-editorialPage .banner_selected_contents
{
  color:#fff;
  position:absolute;
  top:0;
  width:40%;
  height:100%;
}

.template-pages-editorial-editorialPage .banner_selected_contents.right
{
  right: 0;
}

.template-pages-editorial-editorialPage .banner_selected_contents.left
{
  left: 12%;
}

.template-pages-editorial-editorialPage .banner_selected_contents .banner_selected_contents_container
{
  display:table;
  height:100%;
  width:100%;
  text-align:center;
}

.template-pages-editorial-editorialPage .banner_selected_contents .banner_selected_contents_wrapper
{
  display:table-cell;
  vertical-align:middle;
  margin:0;
  padding:0 80px 0 0;
  text-align:left;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.template-pages-editorial-editorialPage .banner_selected_contents h1
{
  color:#fff;
  font-size:12px;
  line-height:16px;
  font-family:'VarelaRound-Regular';
  text-transform:uppercase;
  margin-bottom:13px;
}

.template-pages-editorial-editorialPage .banner_selected_contents h2
{
  color:#fff;
  font-size:25px;
  line-height:31px;
  font-family:'VarelaRound-Regular';
  text-transform:uppercase;
  margin-bottom:23px;
}

.template-pages-editorial-editorialPage .banner_selected_contents p
{
  font-size:13px;
  font-family:'VarelaRound-Regular';
  line-height:17px;
  margin-bottom:25px;
}

.template-pages-editorial-editorialPage .banner_selected_contents button
{
  background:transparent;
  padding:12px 40px;
  text-transform:uppercase;
  font-size:13px;
  font-family:'VarelaRound-Regular';
  color:#fff;
  text-align:center;
  border:2px solid #fff;
  width: auto;
}

.template-pages-editorial-editorialPage .editorial_bottom_section{
	margin-top:60px;
	
}
.template-pages-editorial-editorialPage .jcarousel-skin .jcarousel-prev-horizontal{
	left: 20px !important;
}
.template-pages-editorial-editorialPage .jcarousel-skin .jcarousel-next-horizontal{
	right: 20px !important;
}
.template-pages-editorial-editorialPage .follow_us_section{
  text-align:center;
  margin-top:20px;
}
.template-pages-editorial-editorialPage .follow_us.dark-theme {
  clear: both;
  -webkit-transform: scale(0.5);
  -moz-transform: scale(0.5);
  transform: scale(0.5);
  margin-left: 40px;
  -webkit-transform-origin: left 0;
  -moz-transform-origin: left 0;
  transform-origin: left 0;
}
.template-pages-editorial-editorialPage .follow_us.dark-theme{
  margin-left: 140px;
}
.template-pages-editorial-editorialPage .follow_us.dark-theme .social {
  background: url('../images/social-m-black1.png') no-repeat;
  width: 40px;
  height: 40px;
  float: left;
  margin-left: 40px;
  cursor: pointer;
}
.template-pages-editorial-editorialPage .follow_us.dark-theme .social a{
  width: 40px;
  height: 40px;
  display: inline-block;
}
.template-pages-editorial-editorialPage .follow_us.dark-theme .fb {
  background-position: 0 0;
}
.template-pages-editorial-editorialPage .follow_us.dark-theme .tw {
  background-position: -95px 0;
}
.template-pages-editorial-editorialPage .follow_us.dark-theme .pin {
  background-position: -190px 0;
}
.template-pages-editorial-editorialPage .follow_us.dark-theme .insta {
  background-position: -285px 0;
}
.template-pages-editorial-editorialPage .stars{
  display: block;
  margin: 10px auto 0 auto;
  padding: 0;
  width: 110px;
}
